lynx vulnerabilities

Minimalistic StatsD client for Node.js programs

Latest version

0.2.0

First published

8 years ago

Latest version published

7 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
lynx 0.2.0 Latest 21 Jul, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
lynx 0.1.1 17 Feb, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
lynx 0.0.11 04 Dec, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
lynx 0.0.10 22 Nov, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
lynx 0.0.9 14 Nov, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
lynx 0.0.8 13 Nov, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
lynx 0.0.7 12 Nov, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
lynx 0.0.6 12 Nov, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
lynx 0.0.5 12 Nov, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
lynx 0.0.3 11 Nov, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
lynx 0.0.1 10 Nov, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
lynx 0.0.0 09 Nov, 2012 MIT
  • 0 H
  • 0 M
  • 0 L